body{
    background-color: #e5d8d2;
    background-image: url(../img/papertexture_853x600.jpg);
    background-repeat: repeat-y;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 800px;
}

h1{

    margin-bottom: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

p{
    margin-top: 5px;
    margin-bottom: 20px;
    
}


img{

    background-color: white;
    padding: 15px;
    border: double;
}

hr{


    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

a{

    text-decoration: none;
    color: #98afc7;
}